/*
Image uploader
*/

.m-upload-image {
    margin-bottom: 15px;
}

.m-upload-image input[type="file"] {
    background-color: #eee;
    padding: 15px;
    width: 100%;
}

img {
    max-width: 100%;
}
